<?php
$strTableName="Lead Details";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="lead_table";

$gstrOrderBy="ORDER BY Leadid DESC";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

$g_orderindexes=array();
$g_orderindexes[] = array(1, (0 ? "ASC" : "DESC"), "Leadid");
$gsqlHead="SELECT Leadid,  `Customer Name`,  `Contact Person`,  `Lead Details`,  `Employee Name`,  `Approx Closure Date`,  `Lead Status`,  Region,  `WIN / Lost Analysis`";
$gsqlFrom="FROM lead_table";
$gsqlWhereExpr="";
$gsqlTail="";

include(getabspath("include/Lead_Details_settings.php"));

// alias for 'SQLQuery' object
$gQuery = &$queryData_Lead_Details;
$eventObj = &$tableEvents["Lead Details"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = gSQLWhere("");


?>